[<text>
<title>ico board passes over coffee quota issue</title>
<author>    by lisa vaughan, reuters</author>
<dateline>    london, march 31 - </dateline>executive board members of the
international coffee organization, ico, passed over the issue
of export quota negotiations at its regular meeting here,
delegates said.
    no move was made to reopen dialogue on export quotas and no
further discussion on the issue is likely during the three-day
talks, they said.
    producer and consumer members of the ico council failed to
agree export quota shares in early march.
    neither brazil, the largest producer, nor the u.s., the
largest consumer, are ready to be flexible, delegates said.
    "the situation is unchanged," consumer spokesman abraham van
overbeeke told reporters. "as long as brazil sticks to its
position there will not be quotas -- there is no point in
meeting."
    at the last council meeting, brazil wanted to maintain its
previous quota share of around 30 pct of the market. consumers
and a splinter group of eight producers favoured redistribution
of export shares using "objective criteria," which would likely
have reduced brazil's share.
    brazilian delegate lindenberg sette said that, if quota
negotiations were to resume, the 1.0 mln bag shortfall brazil
was willing to give up in early march if the producer proposal
was accepted would no longer be on the table.
    "as we said from the start...no agreement, no one million
bags," he told reuters.
    shortfalls of 200,000 bags offered by oamcaf, the african
and malagasy coffee organization, and 20,000 bags offered by
angola, are also no longer valid, delegates said.
    the closest the board came to discussing quotas was a
briefing by the guatemalan ico delegate rene montes on a recent
latin american producers meeting in managua, delegates said.
    there, the producers expressed their political will to
negotiate basic quotas, particularly in the face of the
damaging drop in coffee prices after the council failed to
agree quotas, montes said.
    the ico board also reviewed export statistics and stock
verification. they expected talks on stock verification to take
up the remainder of today's session, delegates said.
 reuter
</text>]